₦airaland Forum

Welcome, Guest: Join Nairaland / LOGIN! / Trending / Recent / New
Stats: 2,053,150 members, 4,415,949 topics. Date: Thursday, 16 August 2018 at 05:31 PM

If You Are Using Blogspot/blogger, Then You Must Read This Latest Error - Webmasters - Nairaland

Nairaland Forum / Science/Technology / Webmasters / If You Are Using Blogspot/blogger, Then You Must Read This Latest Error (2244 Views)

Bloggers Using Blogspot Complain About Blogspot.com Having Server Issues / How To Add Related Post Widget For Blogspot/blogger Blogs. / How To Add Related Post Widget For Blogspot/blogger Blogs. (2) (3) (4)

(1) (Reply) (Go Down)

If You Are Using Blogspot/blogger, Then You Must Read This Latest Error by bedfordng(m): 12:38pm On Sep 13, 2016
lots of blogspot/blogger users are not aware of this latest blogger issue because they've not checked their layout option on their blogger dashboard, they only make post and logout.

recently i just discovered that blogger dashboard is now having scroll bar and it has affected blogger layout option where we normally make use of to add widget or gadgets to our blogger blog and this has forced the widget/gadget edit button to be covered by the scroll bar at the sidebar area on the dashboard and other positions, leaving bloggers with issues because they would be unable to edit some of the gadgets they have added on blogger layout. lots of changes have been made by google recently and blogger is not excluded.

although for those using blogger default template, they have nothing to worry about but if you are using template you downloaded online, that is third party template, then you may be affected because the default width defined by blogger for their dashboard may not be same used on your template. so if you are using blogger defaulth template without adjusting the width, you are good to go. see example of what i mean. you can see that the edit button of most of the widget has been covered by the scroll bar. to fix this issue, visit www.bitly.com/fixbloggerscrollbar

Re: If You Are Using Blogspot/blogger, Then You Must Read This Latest Error by peteregwu(m): 1:28pm On Sep 13, 2016
I have not seen anything like that.
Re: If You Are Using Blogspot/blogger, Then You Must Read This Latest Error by soldierdollar(m): 2:04pm On Sep 13, 2016
I noticed that . I had to use a trick to pull it out and edit the widget .
Re: If You Are Using Blogspot/blogger, Then You Must Read This Latest Error by KvnqPrezo(m): 2:08pm On Sep 13, 2016
I have nothing to edit...my blog is perfect
Re: If You Are Using Blogspot/blogger, Then You Must Read This Latest Error by bedfordng(m): 6:15pm On Sep 13, 2016
peteregwu:
I have not seen anything like that.
probably you are using the default blogger template. if so, then you won't be affected

(1) (Reply)

Giving Out 10 Domain Name Plus Hosting For 10 Clients Only.. / Great Logos, Emblems and Crests (Free). / Sitemeter.com Vs Google Analytics / Which Is Better?

(Go Up)

Sections: politics (1) business autos (1) jobs (1) career education (1) romance computers phones travel sports fashion health
religion celebs tv-movies music-radio literature webmasters programming techmarket

Links: (0) (1) (2) (3) (4) (5) (6) (7) (8) (9)

Nairaland - Copyright © 2005 - 2018 Oluwaseun Osewa. All rights reserved. See How To Advertise. 53
Disclaimer: Every Nairaland member is solely responsible for anything that he/she posts or uploads on Nairaland.